name: qr_attendance
description: A new Flutter package project.
version: 0.0.1
publish_to: none

environment:
  sdk: '>=3.4.0 <4.0.0'
  flutter: '>= 3.24.1'

dependencies:
  flutter:
    sdk: flutter
  flutter_bloc: ^8.0.1
  equatable: ^2.0.3
  permission_handler: ^11.0.0
  fluttertoast: ^8.0.9
  qr_code_scanner: ^1.0.1
  meta_club_api:
    path: ../../data/meta_club_api
  core:
    path: ../../core


dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0
  build_runner:
  hive_generator: